# English strings go here for Rails i18n
en:
  label_questions: 'Help & Support'
  label_questions_search: 'Search for a specific question, answer or topic ...'
  label_questions_new: New question
  label_questions_message: Message
  label_questions_added_time: "Added %{value} ago"
  label_questions_related_messages: Related messages
  label_questions_latest_messages: Latest messages
  label_questions_views: '%{count} views'
  label_questions_votes: '%{count} votes'
  label_questions_answers: '%{count} answers'
  label_questions_tags: Tags
  label_questions_tagged_by: '%{count} topic(s) tagged by %{tag}'
  label_questions_notice_message: Notice message
  label_questions_notice: Notice
  label_questions_most_voted: Most voted

  button_questions_vote: Vote
  button_questions_unvote: Unvote
  button_questions_like: Like
  button_questions_unlike: Unlike

  field_questions_tags: Tags

  permission_view_questions: View Help & Support
  permission_edit_messages_tags: Edit tags
  permission_edit_vote_messages: Vote messages
